1. ma5t3rw1tt's Avatar
    I'm not sure where Summerboard came from, but I know its in the community sources.

    Well, I'm fed up with 1.1.3 & 1.1.4, nothing but problems. Well, I have a suggestion. I think the community sources need to make folders with Summerboard for each version.

    Example, the iPhone Apps. In the installer, its setup like so:
    iPhone 1.1.1 Apps For iTouch
    iPhone 1.1.2 Apps For iTouch
    iPhone 1.1.3 Apps For iTouch
    iPhone 1.1.4 Apps For iTouch

    Well, I think Summerboard needs to be the same way. Except have 1 folder called Summerboard and inside the folder, have the following packages that works with the following firmware that the user has on his or her iTouch or iPhone:

    Summerboard 1.1.1
    Summerboard 1.1.2
    Summerboard 1.1.3 + Fix
    Summerboard 1.1.4 + Fix

    The reason I am suggesting this is because I am still on 1.1.2 and I am not upgrading to 1.1.3 or 1.1.4 ever again, always been hell since. So I want to use summerboard, and I was suggesting this for those who don't want to upgrade or if they do, they can find the summerboard version that works with the firmware they have on their device. Can someone make sure this information gets to be where its supposed to?

    Also, does anyone know where I can get Summerboard 1.1.2 from? Its Summerboard v2.3 as of posting this and it does not work on my 1.1.2
    2008-03-29 03:45 PM
  2. iFilipino's Avatar
    Just go Google SummerBoard, click one of the links in the first page. The right one should say "SummerBoard" in the top. Download the zip. Extract it to your desktop, now open the instructions that comes with it (it is named "Install"). Just follow the steps and when the folders are in the right places, change the permissions to "755".
    Click that "Thanks" button if I helped you!
    2008-03-29 06:41 PM
  3. BigBoss's Avatar
    Everything works in 1.1.3/4. Why are you fed up? Maybe you should learn how to use the later versions. Things aren't moving back to 1.1.1. Devs are slowly dumping support for those things.
    -BigBoss
    Please do not send me messages here as I never check them. If you need to contact me, send me an email. My contact info is easy to find from inside Cydia.
    2008-03-30 11:14 AM
  4. heath_rox's Avatar
    so by hell do you mean wiggley icons, faux gps, chapter support in videos, web clips, lyrics, multiple sms contacts, bigger sms storage space, multiytouch keybord, and the cameras frame rate dramatically improved and as an added bonus about 99% app compatibility.
    yep that sure is hell
    "Its better to be a pirate than join the navy"Steve Jobs
    2008-03-30 12:05 PM
  5. redcard's Avatar
    Sure. We'd all like things laid out on a plate for us, but life doesn't always work like that, especially when you get things for free.

    Just stop being a sissy boy and upgrade to 1.1.4, or stick to 1.1.2 and live without Summerboard
    To live, you have to lie
    2008-03-30 12:42 PM
  6. iFilipino's Avatar
    I think he's waiting for it to be more stable, i.e. all apps compatible with 1.1.3-4 without any fixes like 1.1.2. There's no need to be calling other people "sissy", it doesn't help.
    Click that "Thanks" button if I helped you!
    2008-03-30 05:05 PM
  7. ma5t3rw1tt's Avatar
    Just go Google SummerBoard, click one of the links in the first page. The right one should say "SummerBoard" in the top. Download the zip. Extract it to your desktop, now open the instructions that comes with it (it is named "Install"). Just follow the steps and when the folders are in the right places, change the permissions to "755".
    Sweet, I will do that. Thanks for the suggestion!

    I think he's waiting for it to be more stable, i.e. all apps compatible with 1.1.3-4 without any fixes like 1.1.2. There's no need to be calling other people "sissy", it doesn't help.
    Thank you very much.

    Guys, I'm not being a ***** or complaining by any means. I was giving a suggestion. I have tried many attempts with 1.1.3 which gave me hell. I have had better luck with 1.1.4, but it crashes sometimes and then when it don't respond, I gotta shut it down which brings it into recovery mode.

    I'm very aware of how to use these firmwares, but maybe its just the method I am using to upgrade & jailbreaking these firmware thats the problem.
    2008-03-31 01:56 AM
  8. headstrain0z's Avatar
    I can't find anywhere to download the older version of Summerboard that is compatible with 1.1.2! Please help me. A direct link would be greatly appreciated. Thanks.
    2008-03-31 09:55 PM
  9. ma5t3rw1tt's Avatar
    Hmmm apparently I am not the only one with this problem.
    I know people are developing more now for 1.1.3 & 1.1.4, but I still stand by my suggestion.
    2008-04-02 04:52 PM
LINK TO POST COPIED TO CLIPBOARD